/*home*/
#home-about-row {
    z-index: 0 !important;
}
.fb-01 {
  background: #1a1c19;
  position: relative;
  border-radius: 30px;
  border: 0px solid #1a1c19 !important;
  padding: 30px 35px !important;
}
@media(min-width:992px){
.fb-01:hover {
  margin-top: -20px;
  margin-bottom: 20px;
}}
.fb-01:hover {
  position: relative !important;
  border-radius: 30px;
  border: 0px solid #cc293b !important;
  padding: 30px 35px !important;
  transition: 0.5s ease;
  background: rgb(218, 39, 52) !important;
  background: linear-gradient(
    90deg,
    rgb(218 39 52) 0%,
    rgb(22 76 158) 100%
  ) !important;
}
.fb-01:hover::after {
  transition: 0.5s ease;
  content: "";
  border-radius: 30px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: -5px;
  border-radius: 30px;
}
.fb-01::after {
  content: "";
  border-radius: 30px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  margin: -5px;
  border-radius: 30px;
  background-image: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 35%,
    rgba(255, 255, 255, 0.7) 80%,
    rgba(255, 255, 255, 1) 100%
  );
}

/*
.fb-01:hover::after {
  content: "";
  border-radius: 30px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  margin: -5px;
  border-radius: 30px;
  transition: 0.5s ease;
  background-image: linear-gradient(
    180deg,
    rgb(180 47 61) 35%,
    rgb(132 44 88) 70%,
    rgb(63 40 127) 100%
  );
}
*/
.service-fb .sppb-feature-box-title {
  min-height: 65px;
}

.package-feature .sppb-addon-text {
  min-height: 60px;
}

span.title {
    font-size: 60px;
    font-family: 'xirod';
    line-height: 1 !important;
    position: relative;
}
span.title:before {
  position: absolute;
  background-size: contain !important;
  width: 48px;
  height: 48px;
  content: "";
  background: url(/images/0_pomegranet/home/shape00.png);
  top: -22px;
  left: -38px;
  margin: auto;
  background-repeat: no-repeat;
  z-index: 1 !important;
  -webkit-animation-name: float !important;
  -webkit-animation-duration: 3500ms !important;
  -webkit-animation-iteration-count: infinite !important;
  -webkit-animation-timing-function: linear !important;
}
@media(max-width:991px){
span.title:before {
  width: 30px;
  height: 30px;
  top: -21px;
  left: -18px;
}}
p.content {
    font-size: 18px;
    margin: 30px 0px 50px 0px;
}
.videoslide-btn.sppb-btn.sppb-btn-default.sppb-btn-rounded.sppb-btn-flat {
    padding: 15px 20px;
    font-size: 16px !Important;
    font-weight: 600;
}
.content-image {
    max-height: unset !IMPORTANT;
    max-width: unset !IMPORTANT;
}

.sppb-carousel-pro-text.videoslide-pro-text {
    padding: 150px 150px 0px 150px;
}
@media(max-width:991px){
span.title {
    font-size: 25px;
}
p.content {
    font-size: 16px;
    margin: 30px 0px 50px 0px;
}
.videoslide-btn.sppb-btn.sppb-btn-default.sppb-btn-rounded.sppb-btn-flat {
    padding: 15px 20px;
    font-size: 16px !Important;
    font-weight: 600;
}
.content-image {
    max-height: unset !IMPORTANT;
    max-width: unset !IMPORTANT;
}
  .sppb-carousel-pro-text.videoslide-pro-text {
    padding: 150px 20px 0px 30px;
}
}

@media(max-width:991px){
.videoslide-wrapper .content-div h1 {
    font-size: 30px;
    line-height: 1.3;
    letter-spacing: 2px;
    position: relative;
    margin-left: 30px;
}
.videoslide-wrapper .videoslide_background {
    height: 700px !important;
}
.videoslide-wrapper .content-image {
    width: 100% !important;
}
.videoslide-wrapper .content-image-div {
    width: 100% !important;
    display: block;
}
.videoslide-wrapper .sppb-carousel-pro-text.videoslide-pro-text {
    display: block;
}
.videoslide-wrapper .content-div {
    width: 100% !IMPORTANT;
}
}

/*heading 01*/
.heading-01 .sppb-addon-title {
  -webkit-text-fill-color: transparent; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white;
}
.heading-01 span {
  -webkit-text-fill-color: #fff; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: white;
  font-size: 60px;
}

/*Why Choose Us Gradient CSS*/
.home-choose {
  background: linear-gradient(
      47deg,
      rgb(61 29 151),
      rgba(210, 48, 43, 1),
      rgb(21 67 103)
    )
    26% 13% / 395% 400%;
  animation: 7s ease 0s infinite normal none running gradient;
}

canvas {
  position: absolute;
  bottom: 0;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}

/*package*/
#home-package-row {
    z-index: 0 !important;
}

/*slideshow*/
.customNavigation a {
    color: #000 !important;
    background: #ffffff40;
}

.customNavigation a:hover {
    background: #fff;
    color: #c33034 !important;
}

/*end*/
